
Insteon - Bug #864

Command 0x7d not supported

10/19/2014 03:54 AM - Luke Murphey

Status: Closed Start date: 10/19/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

2014-10-18 22:52:30,925 WARNING No responseSize defined for modem command 7D

2014-10-18 22:52:30,926 CRITICAL Unknown first byte 80

2014-10-18 22:52:30,926 CRITICAL Unknown first byte 06

History

#1 - 10/19/2014 03:55 AM - Luke Murphey

This seems to happen when you first log into the Insteon app.

#2 - 10/30/2014 04:52 AM - Luke Murphey

- Target version set to 0.5

#3 - 11/02/2014 04:50 AM - Luke Murphey

- Status changed from New to Closed
